<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "servicesRightColumn".
 *
 * @property integer $id
 * @property string $title
 * @property string $content
 * @property string $image
 */
class ServicesRightColumn extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'servicesRightColumn';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['title', 'content'], 'required'],
            [['title', 'image'], 'string', 'max' => 255],
            [['content'], 'string', 'max' => 500]
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'title' => 'Title',
            'content' => 'Content',
            'image' => 'Image',
        ];
    }
}
